﻿@charset "utf-8";
/* CSS Document */
.mmslogin-promo {
    margin: 15px auto 0px;
}

.mmslogin-promo img {
    /*width:580px;*/
}

.authenticate-button {
    background-color: transparent;
    border-style: none;
    border-width: 0px;
    color: #1C94C4;
    cursor: pointer;
    font-weight: normal;
}

html, body {
    background-color: #E5E5E5;
}

.login-right-container {
    font-size: 12px;
    background-color: #fcf8e3;
    color: #8a6d3b;
    padding: 6px;
    width: 91%;
    margin: 0 20px 2px 0;
    float: right;
    border: 1px solid #faebcc;
}

.login-right-container a {
    font-size: 14px;
    text-decoration: underline;
    color: #333;
}

#text {
    float: left;
    width: 540px;
    font-size: 12px;
    text-align: left;
    line-height: 21px;
    margin-top: 0px;
    margin-left: 20px;
}

.authenticate-button {
    background-color: transparent;
    border-style: none;
    border-width: 0px;
    color: #1C94C4;
    cursor: pointer;
    font-weight: normal;
    font-size: 13px !important;
}

#login-bottom-social {
    float: left;
    width: 200px;
    font-size: 14px;
    text-align: left;
    line-height: 21px;
    margin-top: 15px;
    margin-left: 45px;
}

#login-bottom-social img {
    width: 25px;
}

.clsversion {
    font-size: 11px;
    padding: 10px 43px 0px 15px;
}

#dashed_line {
    width: 530px;
    margin: 5px auto 0 20px;
    border-top: 1px dashed #8f8f8f;
}

.Login-Button {
    -webkit-appearance: none;
    border-radius: 0px;
    font-family: roboto !important;
    font-size: 14px !important;
    border: 1px solid transparent !important;
    color: #FFF !important;
    cursor: pointer;
    height: 25px;
    text-align: center;
    text-transform: capitalize;
    background-color: #FE6C00 !important;
    top: 0px;
    padding: 0px 13px;
    margin: 0px 3px;
}

.Login-Button:hover {
    background-color: #EB6712 !important;
    text-decoration: none !important;
    color: white !important;
}

#spnSSlmsg img {
    width: 15px;
    margin: 0 4px -2px 0;
}

#inputArea {
    height: 152px;
    margin-top: 150px;
}
/*#txtUserName{
    border: 1px solid #BABABA;
    font: 400 13px roboto;
    color: #333;
    background: #FFF url("../Common/Images/Login/user.png") no-repeat scroll 0px 0px;
    padding-left: 25px;
}
#txtPassword{
    border: 1px solid #BABABA;
    font: 400 13px roboto;
    color: #333;
    background: #FFF url("../Common/Images/Login/pass.png") no-repeat scroll 0px 0px;
    padding-left: 25px;
}

.pos_bottom{
    top: 350px;
    position: absolute;
}
.pos_bottom1{
    top: 200px;
    width: 44%;
    position: absolute;
    
}*/
#Chrome_FsAccess {
    position: absolute;
    left: 230px;
    top: 100px;
    width: 10px;
    height: 11px;
    background-color: #E5E5E5;
    z-index: 1000;
}

#rounded_container {
    width: 585px;
    height: auto;
    margin: 0 auto;
}

#rounded_top {
    width: 585px;
    height: 22px;
    background-repeat: no-repeat;
}

#rounded_mid {
    width: 585px;
    min-height: 435px;
    background-color: #fff;
    border: 1px solid #C6C6C6;
}

#rounded_bottom {
    width: 585px;
    height: 42px;
    margin: 0 auto;
    background-repeat: no-repeat;
}

.loginbody {
    background-color: #e5e5e5;
    margin: auto;
    padding: 60px;
    color: #999;
    text-align: center;
    font-family: 'Roboto',Arial,Helvetica,Verdana,sans-serif;
}

.errorloginbody {
    background-color: #e5e5e5;
    color: #999;
    text-align: center;
    font-family: 'Roboto',Arial,Helvetica,Verdana,sans-serif;
    padding-top: 80px;
}

#imgLogo {
    margin: 10px 0 10px 20px;
    max-width: 185px;
    max-height: 64px;
}

#logo {
    float: left;
}

#top_box {
    font-size: 12px;
    background-color: #f2dede;
    color: #a94442;
    padding: 6px;
    width: 91%;
    margin-right: 20px;
    margin-top: 5px;
    float: right;
    border: 1px solid #ebccd1;
}

top1_box {
    margin: 0 auto;
    width: 530px;
    height: 28px;
    background-color: white;
    border: 1px solid #c2c2c2;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    clear: left;
    font-weight: 500;
    color: blue;
}

.divider {
    margin: 10px;
}

.divider_gap {
    margin-top: 90px;
}

#inputArea {
    clear: both;
    width: 95%;
    height: auto;
    padding: 0 0 0 15px;
    text-align: left;
}

#inputArea label {
    display: block;
    text-align: left;
    margin: 3px;
    padding: 0;
    font-size: 14px;
}

#inputArea input {
    display: block;
    font-size: 12px;
}

#inputArea input[type="submit"]{
    text-align: left;
    font-size: 15px;
}

#login_bottom {
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    overflow: hidden;
}


#mlogo {
    float: right;
    width: 200px;
    height: 56px;
    margin-right: 35px;
}

#btnLogin {
    width: 54px;
    height: 21px;
    margin: 0;
    padding: 0;
}
